.modular-content-strip.large-quote .simple_content_container {
  padding-top: 56.25%;
  position: relative; }
  .modular-content-strip.large-quote .simple_content_container .simple_container {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%); }
    .modular-content-strip.large-quote .simple_content_container .simple_container .column-14 {
      width: 100%; }

.modular-content-strip.large-quote .simple_quotation-body {
  font-size: 84px;
  font-style: normal; }

.modular-content-strip.large-quote .simple_quotation-mark {
  height: 64px;
  width: 64px; }

.modular-content-strip.large-quote--centered .simple_content_container .simple_container {
  text-align: center; }
  .modular-content-strip.large-quote--centered .simple_content_container .simple_container .column-14 {
    max-width: 100%; }

.modular-content-strip.large-quote--centered .simple_quotation-mark {
  margin: 0 auto; }

.modular-content-strip.large-quote--centered .simple_content-info hr.separator {
  margin-left: auto;
  margin-right: auto; }

.simple_content_container {
  overflow: hidden;
  background-size: cover;
  position: relative;
  color: var(--calcite-ui-text-1); }
  .simple_content_container .category {
    padding: 0; }
  .simple_content_container .contrast-gradient-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0; }
  @media screen and (min-width: 1024px) {
    .simple_content_container .column-5 {
      min-width: 300px; } }
  @media screen and (min-width: 1024px) {
    .simple_content_container .simple_content-info {
      padding-inline-start: var(--space-4); } }
  .simple_content_container .simple_content-info blockquote.simple_quotation-body {
    border-inline-start: none;
    padding: 0;
    color: var(--calcite-ui-text-2); }

.simple_image-container .circleimage-inline {
  width: 95%;
  text-align: center;
  position: relative;
  padding-bottom: 95%;
  border-radius: 50%;
  overflow: hidden; }
  .simple_image-container .circleimage-inline img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover; }

.simple_quotation-body {
  margin-bottom: 15px; }

.simple_quotation-mark {
  height: 48px;
  width: 48px;
  margin-bottom: var(--space-3);
  background-size: 100% 100%;
  background-position: center center;
  background-repeat: repeat; }
  .simple_quotation-mark .cls-1 {
    fill: var(--theme-color); }
